EDIT - bug #7676

Suchfunktionalitat in Registration Ul Dateneingabe
08/22/2018 03:24 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.3

Severity: major Found in Version:

Description

Referenz It. Datenbankausgabe:
Moestrup, &. & Calado, A.J., Dinophyceae.SiBwasserflora von Mitteleuropa, 6: [I]-1X, [1]-560. 2018

Beispieleintrag:
Gymnodinium alaskense Bursa ex Moestrup & Calado Type: United States of America, Lake west of Barrow Base, Alaska., 1954.
Holotype, [icon] fig. 6 http://phycobank.org/100267

22.8.2018 eingeloggd als admin:

List Registrations:

100267 = kein Treffer

Gymnodinium alaskense = kein Treffer

New Registration
Moestrup = kein korrekter Treffer

Zusammenfassung: zurzeit kbnnen keine workingsets oder records weiterbearbeitet werden, die nicht suchbar sind.

History

#1 - 08/22/2018 03:41 PM - Wolf-Henning Kusber

Das Ph&nomen ist schlecht reproduzierbar.
Bevor ich das Ticket geschrieben habe, hatte ich mich als admin aus und wieder eingeloggd.

Nach SchlieBen des Programms und wieder 6ffnen waren die entsprechenden Suchen wieder im Ul moglich.

#2 - 08/27/2018 01:01 PM - Andreas Kohlbecker

- Subject changed from PhycoBank Suchfunktionalitét in Ul Dateneingabe to Suchfunktionalitét in RegistratijinUl Dateneingabe
- Category set to cdm-vaadin

- Status changed from New to Feedback

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.3

In der Ticketbeschreibung sind verschiedene Probleme beschrieben.

1. Suche nach der Registrierung (100267) fir den Namen "Gymnodinium alaskense". Diese Registrierung kann weder Gber die #!list/all noch tber
die #llist/inProgress gefunden werden.
2. Dei neu angelegte Referenz kann tiber die "Choose from existing publications" Combobox auf der #!regStart nicht gefunden werden.

Ich kann beides nicht reproduzieren.
Kann es sein, dass du auf der falschen cdm instanz gearbeitet hast? Die Logfiles legen diese Vermutung nahe, denn am 22.8 war jemand zwischen

14:24 und 15:37 auf http:/test.e-taxonomy.eu/cdmserver/phycobank/app/registration asktiv. Danach wieder (fast) ausschlieBlich auf
http://test.e-taxonomy.eu/cdmserver/phycobank_production/app/registration

#3 - 08/27/2018 01:01 PM - Andreas Kohlbecker

- Subject changed from Suchfunktionalitdt in RegistratiinUl Dateneingabe to Suchfunktionalitit in Registration Ul Dateneingabe
http://phycobank.org/100267
http://test.e-taxonomy.eu/cdmserver/phycobank/app/registration
http://test.e-taxonomy.eu/cdmserver/phycobank_production/app/registration

#4 - 10/01/2018 05:31 PM - Wolf-Henning Kusber
- Status changed from Feedback to Closed

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Das war ein Problem mit der Verwechslung von TestProduktions und Test-System, guter Hinweis. Ticket geschlossen.

04/04/2024 22


http://www.tcpdf.org

